Subject: Ticket Assigned - Returns on order 9777798984
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 04:57:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns on order 9777798984 Hi,

My order 9777798984 was delivered last April 18 and I requested for the return of the 3 items on the same day through your app.

However, the 3 items (highlighted below) were only collected by Aramex last May 14. I received the notification from Aramex that the returned items were received in your warehouse last May 16.

I haven’t received any updates from Splash about the receipt of my return items and the refund of the amount to my credit card.

Would you please let me know when would you process my refund? My mobile no. is 050-3506719.

Regards,
Abbie

Abigail Cruz
Assistant Library Manager – Public Services
t. +971 (0)4 367 8124
e. [email-masked]<mailto:[email-masked]>

From: support=[email-masked] [mailto:support=[email-masked]] On Behalf Of Splash Fashions
Sent: 14 April 2020 22:03
To: Abigail Cruz
Subject:  Order confirmed!

CAUTION:This email originated from outside Middlesex University Dubai. Exercise caution when opening attachments or clicking links, especially from unknown senders.
Your order number is 9777798984 | Click here<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fmy-account%2forder%2f9777798984%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,0y7dtqbr1CnMusx_u-uIRBogkX4Jio8OaR5BojMTf_deSSKcRURhvXdhlwlkTUioLygQLeFAy4XZj45RHSxJViTlsVF1BWkmdQNT4Vqu0A,,&typo=1> to view in browser

[Splash logo]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,qvAGAicT1d9Ga1Cmznc1zINj_USscmlDbCsM81m6VnUcRWWCE5eOSc85mSnXmM4ptkjgeMaX0_bn4Urzjqa3_Jc1jx4c3xfdPIuGfcA1&typo=1>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fdepartment%2fwomen%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,mu5GQ0XYL4AZrVSc6VojgBfUnP4AFdgw5_NSJEjz-mu7SV0R-NMRGaG3nLYDfP9sfysXYihhOzULGQ5iDYqFbhVnTeA4AMG7CUAEg6ZMMzoR-UZdVKx1Ltjl3Ck,&typo=1> Men<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fdepartment%2fmen%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,k_cOACGLhYUUC4k7wr1ieDGwgmf0u_s9U5OhreqgxSH9_ugTcZz08hV4DTq71Be8Ho8ffP5lZxUnUybdPpAklhJcLzwnCHKJrr0KNLiS8Cn_NHXY1t_nzHvb&typo=1> Offers<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2foffers%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,BimR2g7b_gA67KeRcqv84i7h3Gc_Y24aBpv-nScEwaabrm3HTbc6A2uJWsT8WMtiS1oS_gqpyIEHBHwaSRunjCOLah9P9cDrqranjun2HxJoddg,&typo=1> Clearance<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fsearch%3fq%3dbadge.title.en%253AClearance%26clr%3dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,lP4LgQRYxfmL1nBqxcV-Ba4RlE95aK4cTdsz2gj_6f3bJLukYMk88ZiU_aYrI_OexXHfBNqq1zJL1jf-ygipD_hxQX512hvmdPJQ2cWT7g,,&typo=1>

Your order has been successfully placed.

Hi Abigail Cruz, thanks for shopping with us.
For your reference, your order number is 9777798984<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fmy-account%2forder%2f9777798984%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,J9WOYZXJNS7hrvOgTL3e1hy3rAH9SFAmaWapmEYu8K-34iG6F9btX11h1e24rDEeOWh8y7tI0KCQGdevuqAmvlAOFi3HUJHVEWRZ0sKhABYX1HznZmc,&typo=1>.

Order shipping to
Abigail Cruz
Street 10, Bldg 224 Flat 514
Discovery Gardens
Dubai
Mobile: +971 503506719

Payment Method:

[visa]

xxxx xxxx xxxx 0644
Abigail Cruz

Order Details

Item

Description

Total Price
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f1019161-SU20DRS50-SP20180220_01-150.jpg&c=E,1,0Ev1dNmS2c1X650K8l4L63Sio3pU1ZI3kTrfmllpn12CnQhaRILK-QcLp9jv0PAJtsVMrCjETV5m9Ckb8jP4G53QXmwXzIcItp5-I3onwC3TVPwGedI,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f162182695%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,dAP3VUShxcy-oagkz4poBdN2Gv74NBOJK6DSg0iM5EuuRc-_uj3OUyhLjD839ICKpOPiSdiZ1puLP3WJKSUgeMJSHMG5e4rpoMGKidTM&typo=1>
SPLASH
Animal Print Midi Sleeveless Shirt Dress with Spread Collar and Tie Ups
Color: Multicolour
Size: 16
Quantity: 1
AED 99
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f6033534-WSHTSU201121-SP20070120_01-150.jpg&c=E,1,vFnalv0reb5NOYovouvNOj3_-VjvTuOXSjoC276dwSWTQ0vkYq2aE6pL5-igq47GH7_LqLWi3DHLl6dEzawlTNkHKebt3SekuEW5jizthQ5GDm5ZNDlVbdgiZa1m&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f162154336%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,JL-lOOVyya7_zHcH1AoKWAJ4s2OHf2xehDi-s5jtXO3zNGhOsGCfE1ukRA16P6ZxBHvB7FWGL5xs67vNCNZ-FteqQuaYYDI36FW7n2hafO_ls3ie&typo=1>
SPLASH
Floral Print Midi A-line Dress with V-neck and Asymmetric Hem
Color: Yellow
Size: 16
Quantity: 1
AED 79
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f1019263-SU20TRS51-SP20240120-1_01-150.jpg&c=E,1,DNhZ3gt-Pz4x3AnJRORsMDUqHnVsxzaQzQub_mv6nhwBy_H5EEkiwFH2E4pO0fQMGuamLMOQWF0nxaHiytF_qdbvTVLSElmngUAEiTIdJmYuTg,,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f162172955%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,66DvMUD0YPyO47YUjeVrU1vyzYSUyao2qqstPzN7iVxpAhVxI29CnPUWSK7B247QvIkbYvf06NPe7xlWSi7myptmjCAMyipwLGMky-eBhV86NR8JNcIf&typo=1>
SPLASH
Printed Mid-Rise Culottes with Pocket Detail and Tie Ups
Color: Yellow
Size: 16
Quantity: 1
AED 69
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f8513575-8513575-190-SPWIN18130818_01-150.jpg&c=E,1,Qbri-eNDvqRtr9X3B8vunSHI5iSbUVZR9xX7UjStsxGTbkLu0ZrmEF6K8no81tZpPFXBY-U-zV9Pop3d8Rbe9wbIZOm8dP3lXOWLv_stTzvnQ9w,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f160903842%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,uwwPUV7StwxpaifeKCI3DD3YRfWWtW9KDvsfwqWcfpAkDh8pW8Fm46vGWkwTe4EgX5DsgbQQlyaUule2gI_6ROD_5iruQP67q87kHI_MFRCmVGXq&typo=1>
SPLASH
Textured Midi Dress with Round Neck and Short Sleeves
Color: Multicolour
Size: XL
Quantity: 1
AED 75
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f1433964-17S068B-SPWIN19210419_01-150.jpg&c=E,1,itET0YtDB9wsSv8LZ1DN1dAUJiY4oG0bZq3i0LtVUY1c2e371mKBsxHe1f4dDFOef_Vc0A70Te940e-nDXIOkuMTYYU-ogOQ0HVX1rzjqRgNmDMWBsZJ&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f161540658%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,BiGFgRn9rVZalsfb0vcJilNTJSlJjeWgViMTlvrHHSCgzgnd7wcGRIS5Vn-d8zTXILe0yWF-8TIKdk1_Ju3LU26MoM0SGi-XRL85IaQMkOfH9nhL2euo&typo=1>
SPLASH
ELLE Pleated A-Line Midi Skirt with Elasticised Waistband
Color: Multicolour
Size: 16
Quantity: 1
AED 75
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f1017247-U19PLTSKIRT1-SPWIN19090519_01-150.jpg&c=E,1,lU0hhV5BYBxZO75GlwAHtDr4PC2lkDrLfA5eWY1qP8vH2Z9kTgKC2klN8V_aN-aQzHIXCsAYNjSHoSl5BK3sIi6nLJ9IsoEIFi0xlU90XmLtKqbryGYSaW6GYA,,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f161566320%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,jo9rINkCjHI8csUXpnBNQph1Dc6Ls4gZYalIt3Q1_PArIFzZhX-gRznTlSl1nUw6TlidBKwy3vfXoQvXgs9k3AfaVpNbrccl-HkOIWsDvvKgDC33qw,,&typo=1>
SPLASH
Paisley Printed Midi Skirt with Elasticised Waistband and Pleats
Color: Blue
Size: 16
Quantity: 1
AED 45
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f1017248-U19PLTSKIRT1-SPWIN19090519-2_01-150.jpg&c=E,1,ySGpZEhRb_vD0HGH6oG-Nkg-1UtuQiGRB_OR3LbaAbRWW9qkx4cN8S0kA5Yts05dFRrtXaV5eD9tLmxDRBt-y-oeoAkc2tlZmj8GZbEZKg,,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f161566326%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,52FK45g4kwTCc9kSV84FC8MD7KnsznmY4d7X8Wp6z1Zzd-bV1qDHO8S_zIm6hHQjTaocJFODeW9Kv6oGb1jMEjwMDmK28Zcg4VjEcwPlpDZZxkzr7jALdg,,&typo=1>
SPLASH
Printed Midi Skirt with Elasticised Waistband and Pleats
Color: Multicolour
Size: 16
Quantity: 1
AED 45
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f8600527-8600527-W-3-4-LEGGIN-LUY-SPWIN18011018_03-150.jpg&c=E,1,5jGVPoVmRVpAyXWMmF2opE6zhCQTf42piRopYizgZj4dj9bikLz23I9g5A2R83hglrCGiKuQSViBWZeQEeSid8O7mtNtrucWFwTkMYGc0SEjkOkF7MSebIs,&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f160018201%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,vowmag6qO4oikLrtKRcJaqj8TaEGWxP5EJQGPURG0rRSM2IbjASRrGoGrODE5VKmvH56ky2qRwFRQjv28jS18Wt56wTJLEO6Qya2koPDjYqL4I4Gf0agfw,,&typo=1>
SPLASH
Skinny Fit Solid 3/4 Leggings with Elasticised Waistband
Color: Black
Size: 18
Quantity: 1
AED 10
[https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net%2f8600527-8600527-W-3-4-LEGGIN-LUY-SPWIN18011018_03-150.jpg&c=E,1,NwZzfHtR3Xaj_VJdWYfpw_hY4cZCUqgFGqiTbKmdko6UBkjpb66FzMGWir9wITakDwlekfXkZplh1DHN7jYimrJ5N8WVFO_dQt1YN59E&typo=1]<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fp%2f160018200%3futm_source%3dhybris%26utm_medium%3demail%26utm_campaign%3dorder_confirmation_AE_en&c=E,1,j7spwmYJhY4jsEzNFlL2o6CmqLBcALWNWEHAI5fQmWcjOZvHZxl7C_XIAmHENHbwsKClUZosdCx5XKfA2zp-3O8gpozu5D9LAXaXwfz0h7v1YHBi&typo=1>
SPLASH
Skinny Fit Solid 3/4 Leggings with Elasticised Waistband
Color: Black
Size: 16
Quantity: 1
AED 10
Subtotal:
AED 507
Savings:
- AED 320
Standard ground shipping:
FREE
Total
AED 457
Your order will earn you 107 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2019 Retail World Limited

Privacy Policy<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2fprivacypolicy%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,S8ts4h6zAMeqDiwh6AA_aEgsz5KFxSh8qjna3fLtn6hVvg7Uc5yr_5eESiAGM0dJaBwA0cCP3clXDfFaqnpqnQeVta6sBzF9Wr2fRTLR&typo=1>  | Terms & Conditions<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.splashfashions.com%2fae%2fen%2ftermsandconditions%3futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&c=E,1,95bFnOgsoYB1RUfNuanaTA9-famGqAnfopYoci7xhbtDzNM46bZdcdjzCZ9xy1khGACqqC4Hl7TGVzO5cF_OhFRe_q66iMmAbsi8TZWTig,,&typo=1>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1097089